@charset "utf-8";
/* CSS Document */

/*NEWSLETTERY*/

#container {
	width:730px;
	margin-left:auto;
	margin-right:auto;
	position: ;
	clear:both;
	height:auto;
}
#container p{margin:0}
#container a{color:#000000; text-decoration:none;}
#container a:hover{text-decoration:underline;}
form{margin:0;}

#container_whole {
	width:100%;
	height:200px;
	position:relative;
	top:20px;
	
}

#newsbox { width:140px; height:100px; float:left; border: solid 1px #CCCCCC; background-color:#F0F0F0; margin-left:3px}
.newstitle{width:140px; height:auto; text-align:center; background-color:#BB0000; display:block; color:#FFF; font-family:Arial; font-size:11px; padding:2px 0 2px}
.lista { padding:4px 0 0 2px; font-size:11px; font-family:Arial; text-align:left; float:left; width:124px; height:20px; position:relative}

.lupka { border:none; right:0; float:left; position:relative; padding-top:8px;height:11px;}
.lupka img{border:none; }
.lista a {}

/*NEWSLETTERY*/
